Index: /branches/version-2_5-dev/html/user_data/packages/sphone/js/barbutton.js
===================================================================
--- /branches/version-2_5-dev/html/user_data/packages/sphone/js/barbutton.js	(revision 20540)
+++ /branches/version-2_5-dev/html/user_data/packages/sphone/js/barbutton.js	(revision 20614)
@@ -25,5 +25,5 @@
     obj.innerText = "";
     spn.style.display = "inline-block";
-    spn.style.maxWidth = "67%";
+    spn.style.maxWidth = "50%";
     spn.style.overflow = "hidden";
     spn.style.textOverflow = "ellipsis";
Index: /branches/version-2_5-dev/html/user_data/packages/sphone/js/jquery.biggerlink.js
===================================================================
--- /branches/version-2_5-dev/html/user_data/packages/sphone/js/jquery.biggerlink.js	(revision 20614)
+++ /branches/version-2_5-dev/html/user_data/packages/sphone/js/jquery.biggerlink.js	(revision 20614)
@@ -0,0 +1,63 @@
+// Version 1.0 - October 19, 2007
+// Requires http://jquery.com version 1.2.1
+
+(function($) {
+	$.fn.biggerlink = function(options) {
+
+		// Default settings
+		var settings = {
+			hoverclass:'hover', // class added to parent element on hover
+			clickableclass:'hot', // class added to parent element with behaviour
+			follow: true	// follow link? Set to false for js popups
+		};
+		if(options) {
+			$.extend(settings, options);
+		}
+		$(this).filter(function(){
+			 return $('a',this).length > 0;
+
+		}).addClass(settings.clickableclass).each(function(i){
+		
+			// Add title of first link with title to parent
+			$(this).attr('title', $('a[title]:first',this).attr('title'));
+			
+			// hover and trigger contained anchor event on click
+			$(this)
+			.mouseover(function(){
+				window.status = $('a:first',this).attr('href');
+				$(this).addClass(settings.hoverclass);
+			})
+			.mouseout(function(){
+				window.status = '';
+				$(this).removeClass(settings.hoverclass);
+			})
+			.bind('click',function(){
+				$(this).find('a:first').trigger('click');
+			})
+			
+			// triggerable events on anchor itself
+			
+			.find('a').bind('focus',function(){
+				$(this).parents('.'+ settings.clickableclass).addClass(settings.hoverclass);
+			}).bind('blur',function(){
+				$(this).parents('.'+ settings.clickableclass).removeClass(settings.hoverclass);
+			}).end()
+			
+			.find('a:first').bind('click',function(e){
+				if(settings.follow == true)
+				{
+					window.location = this.href;
+				}
+				e.stopPropagation(); // stop event bubbling to parent
+			}).end()
+			
+			.find('a',this).not(':first').bind('click',function(){
+				$(this).parents('.'+ settings.clickableclass).find('a:first').trigger('click');
+				return false;
+			});
+		});
+		return this;
+	};
+})(jQuery);
+
+
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php	(revision 20541)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php	(revision 20614)
@@ -66,5 +66,5 @@
         switch ($this->getMode()){
         case 'confirm':
-            $this->tpl_mainpage     = TEMPLATE_REALDIR . 'mypage/refusal_confirm.tpl';
+            $this->tpl_mainpage     = 'mypage/refusal_confirm.tpl';
             $this->tpl_subtitle     = '退会手続き(確認ページ)';
             break;
Index: /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php
===================================================================
--- /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 20534)
+++ /branches/version-2_5-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 20614)
@@ -46,5 +46,5 @@
         // mypage 共通
         $this->tpl_title        = 'MYページ';
-        $this->tpl_navi         = TEMPLATE_REALDIR . 'mypage/navi.tpl';
+        $this->tpl_navi         = 'mypage/navi.tpl';
         $this->tpl_mainno       = 'mypage';
     }
